Subject: FVWM: Icons with FVWM-95

From: Michael Glickman <[email-masked]>
Date: Sun, 07 Feb 1999 07:38:55 +1100

I hate Win95, but fvwm-95 is a nice parody
on it, and I wish to support it in my X-based
applications.

Will you kindly suggest the way  to specify
the icon appearing in the left corner of the
title and in the task bar of fvwm2-95.

Logically it should be accepted from
WM_HINTS  (SetWMHints), but it does not!

Please,  user personal email, because I
am not a member of the mailing list.

Michael

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].